<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADAeIc/wHiHP8B4hz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC39b9BMCGlQZP7CsAh
PnLAAAAAALieTLvrUew6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA8IwKOxxEoruZyXM6AAAAANNw4ToG8VG7jrb8ugAAAAA+V8866j9hu/eZlzoA
AAAAmr0FO7/usLvizpO6AAAAAMFGGzs59sO7qKe+OgAAAABG7hE76OzXu6OAyroAAAAAYsoMOs2G
Wbvpk1U7AAAAAIFl4ziwJni7xMYOugAAAAB/6gQ6smtYu+mTVTsAAAAADJ/eOBuDeLvExg66AAAA
AH/qBDqra1i76ZNVOwAAAABLzt442kl4u8TGDroAAAAAcY8aOlICO7qRy7U5AAAAAGcGlzsFN9S5
hQzHOgAAAABkJp87OT/TOXeP7bkAAAAARanROhSVtLv0mBI7AAAAAK9r6ToRsj67GRokOgAAAADp
mW86puoquzmrm7oAAAAAZgooO5USsLsl1W26AAAAAJTCvTr19665miMCuwAAAADAdf86c/EIOeGk
XjsAAAAATXNcO6uNZLuo0ww7AAAAALMzXjoTYo67lK+7OwAAAAAKw006oCCHu06tr7sAAAAA5Yw1
O2WUVrvTfDi7AAAAAAmpKDtopCy7akRnOgAAAACnooI7OUXVu1ckp7kAAAAAdMoZO+3g8LuZMau5
AAAAAA50TLuMMOy6vJRrrwAAAACwva06YAKMu+dTo7sAAAAA7K6NOXElcLuJmdA7AAAAAI3HZ7sN
cJO7iXTUuAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
